FROM nginx

VOLUME ./docker/nginx/logs/nginx-access.log:/var/log/nginx/access.log
VOLUME ./docker/nginx/logs/nginx-error.log:/var/log/nginx/error.log

COPY ./public /var/www
COPY ./docker/nginx/config/nginx.conf /etc/nginx/conf.d/default.conf


